retje_meteorna - Feature #1067

Obracun
03/22/2021 03:04 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 1067
Category:

Target version:

ID: 389
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 03/22/2021
Due date: 12/31/2030
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 289
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 03/22/2021 03:04 PM - Niraj Bhatt
- Assignee set to 1067

#2 - 03/23/2021 12:34 PM - JozZe Bartol

- Status changed from New to In Progress

Starting Work

#3 - 03/23/2021 12:41 PM - Joze Bartol
Still working

#4 - 03/29/2021 11:06 AM - Joze Bartol
Starting Work

#5 - 03/29/2021 11:41 AM - Joze Bartol
Still working

12/21/2025

1/5




#6 - 03/31/2021 11:31 AM - Joze Bartol
Starting Work

#7 - 03/31/2021 11:54 AM - Joze Bartol
Still working

#8 - 04/02/2021 01:06 PM - JozZe Bartol
Starting Work

#9 - 04/02/2021 03:02 PM - Joze Bartol
Still working

#10 - 04/15/2021 11:01 AM - Joze Bartol
Starting Work

#11 - 04/15/2021 12:08 PM - Joze Bartol
Still working

#12 - 04/19/2021 06:10 PM - Joze Bartol
Starting Work

#13 - 04/19/2021 06:19 PM - Joze Bartol
Still working

#14 - 04/20/2021 10:49 AM - Joze Bartol
Starting Work

#15 - 04/20/2021 11:12 AM - Joze Bartol
Still working

#16 - 04/20/2021 02:41 PM - Joze Bartol
Starting Work

#17 - 04/20/2021 06:09 PM - Joze Bartol
Still working

#18 - 04/22/2021 06:22 PM - Joze Bartol
Starting Work

#19 - 04/22/2021 06:55 PM - Joze Bartol
Still working

#20 - 04/26/2021 12:24 PM - Joze Bartol
Starting Work

#21 - 04/26/2021 01:31 PM - Joze Bartol
Still working

#22 - 04/26/2021 06:07 PM - Joze Bartol
Starting Work

#23 - 04/26/2021 06:24 PM - Joze Bartol
Still working

#24 - 04/28/2021 06:02 PM - Joze Bartol
Starting Work
#25 - 04/28/2021 06:22 PM - Joze Bartol
Still working

#26 - 05/05/2021 06:00 PM - Joze Bartol
Starting Work

#27 - 05/05/2021 06:19 PM - Joze Bartol
Still working

#28 - 05/20/2021 03:21 PM - Joze Bartol
Starting Work

#29 - 05/20/2021 03:41 PM - Joze Bartol
Still working

#30 - 05/21/2021 05:14 PM - Joze Bartol
Starting Work

#31 - 05/21/2021 05:50 PM - Joze Bartol
Still working

#32 - 05/26/2021 05:30 PM - Joze Bartol
Starting Work

#33 - 05/26/2021 05:56 PM - Joze Bartol
Still working

#34 - 05/31/2021 03:47 PM - Joze Bartol
Starting Work

#35 - 05/31/2021 04:27 PM - Joze Bartol
Still working

#36 - 05/31/2021 05:18 PM - Joze Bartol
Starting Work

#37 - 05/31/2021 06:09 PM - Joze Bartol
Still working

#38 - 06/01/2021 05:28 PM - Joze Bartol
Starting Work

#39 - 06/01/2021 06:09 PM - Joze Bartol
Still working

#40 - 06/02/2021 02:48 PM - Joze Bartol
Starting Work

#41 - 06/02/2021 05:59 PM - Joze Bartol
Starting Work

#42 - 06/02/2021 05:59 PM - Joze Bartol
Still working

#43 - 06/02/2021 05:59 PM - Joze Bartol
Still working
#44 - 06/03/2021 03:28 PM - Joze Bartol
Starting Work

#45 - 06/03/2021 03:37 PM - Joze Bartol
Still working

#46 - 06/04/2021 05:49 PM - Joze Bartol
Starting Work

#47 - 06/04/2021 06:13 PM - Joze Bartol
Still working

#48 - 06/08/2021 01:22 PM - Joze Bartol
Starting Work

#49 - 06/08/2021 01:56 PM - Joze Bartol
Still working

#50 - 06/09/2021 11:37 AM - Joze Bartol
Starting Work

#51 - 06/09/2021 11:58 AM - Joze Bartol
Still working

#52 - 06/11/2021 12:36 PM - Joze Bartol
Starting Work

#53 - 06/11/2021 01:20 PM - Joze Bartol
Still working

#54 - 06/14/2021 02:28 PM - Joze Bartol
Starting Work

#55 - 06/14/2021 03:57 PM - Joze Bartol
Still working

#56 - 06/16/2021 05:23 PM - Joze Bartol
Starting Work

#57 - 06/16/2021 05:33 PM - Joze Bartol
Still working

#58 - 06/17/2021 05:47 PM - Joze Bartol
Starting Work

#59 - 06/17/2021 06:07 PM - Joze Bartol
Still working

#60 - 06/21/2021 02:52 PM - Joze Bartol
Starting Work

#61 - 06/21/2021 03:44 PM - Joze Bartol
Still working

#62 - 06/21/2021 03:44 PM - Joze Bartol
Still working
#63 - 06/22/2021 11:11 AM - Joze Bartol
Starting Work

#64 - 06/22/2021 11:36 AM - Joze Bartol
Still working

#65 - 06/22/2021 06:25 PM - Joze Bartol
Starting Work

#66 - 06/22/2021 06:31 PM - Joze Bartol
Still working
